<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.sys.mapper.DictValueMapper">
    <select id="findById" resultType="com.jeeplus.sys.domain.DictValue">
        select
            label,
            id
        from
            sys_dict_value
        where id=#{id}
    </select>

</mapper>
